body {
  margin: 0;
}
.contents {
  overflow: hidden;
}
.video-section {
  display: none !important;
}
br.display-none {
  display: none;
}
ul.display-none {
  display: none;
}
/* animation */
.fadein,
.scroll-left,
.scroll-right {
  opacity: 0;
  transform: translate(0, 100px);
  transition: all 1s;
}

.fadein.scrollin,
.scroll-left.scrollin,
.scroll-right.scrollin {
  opacity: 1;
  transform: translate(0, 0);
}

.scroll-left.scrollin {
  animation: SlideInLeft 1.6s;
}
.scroll-right.scrollin {
  animation: SlideInRight 1.6s;
}
@keyframes SlideInLeft {
  0% {
    opacity: 0; /*初期状態では透明に*/
    transform: translateX(100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
@keyframes SlideInRight {
  0% {
    opacity: 0; /*初期状態では透明に*/
    transform: translateX(-100px);
  }
  100% {
    opacity: 1;
    transform: translateX(0);
  }
}
/* header */
/* fv-img */
.fv-pc {
  width: 100%;
}
.fv-sp {
  display: none;
}

/* .link-hover:hover {
  opacity: 0.8;
  background-color: black;
} */

/* release */
.release {
  width: 100%;
  font-family: Helvetica;
  background-color: black;
}
.release p {
  margin: 0;
}
.release-inner {
  max-width: 50%;
  margin: 0 auto;
  padding: 5% 257px;
  color: #fff;
}
.appinfo h3 {
  font-size: 5rem;
  font-weight: bold;
  margin: 0;
  padding-bottom: 40px;
}

.appinfo span {
  font-size: 1.75rem;
  font-weight: bold;
  margin-left: 20px;
  text-wrap: nowrap;
}

.appinfo-inner {
  display: flex;
  align-items: center;
  gap: 40px;
}

.appinfo-img {
  display: block;
  width: 232px;
}
.appinfo-img img {
  width: 100%;
}

.appinfo-detail {
}
.appinfo-detail-text {
  font-size: 1.2rem;
  font-weight: bold;
}
.appinfo-detail-inner {
  display: flex;
  align-items: center;
  gap: 25px;
  margin-top: 20px;
}
.appinfo-detail-img {
  width: 75px;
  height: 75px;
}
.appinfo-detail-img img {
  width: 100%;
}
.appinfo-detail-caution {
  font-size: 1rem;
}

.install-steps {
  display: flex;
  margin-top: 60px;
  border-bottom: 1px solid #ffffff;
}

.step {
  width: 50%;
  padding-right: 93px;
  padding-bottom: 90px;
}
.step2 {
  width: 50%;
  padding-left: 77px;
  border-left: 1px solid #fff;
}
.step-inner {
  display: flex;
  align-items: center;
  padding-bottom: 15px;
  gap: 10px;
}
.step-label {
  writing-mode: vertical-rl;
  font-size: 27px;
}
.step-num {
  font-size: 5rem;
  font-weight: bold;
}
.step-title {
  font-size: 32px;
  font-weight: bold;
  padding-bottom: 20px;
}
.install-button,
.starting-button,
.install-android-button {
  border: 1px solid #fff;
  border-radius: 40px;
  margin-top: 20px;
  text-align: center;
}

.install-button a,
.starting-button a,
.install-android-button a {
  display: block;
  padding: 24px;
  border-radius: 40px;
  color: #fff;
  text-decoration-line: none;
}

.starting-button {
  margin-top: 77px;
}

.install-caution {
  padding: 40px 0;
  font-size: 18px;
  font-weight: 100;
  border-bottom: 1px solid #fff;
}

.install-android {
  padding-top: 40px;
}

.install-android-title {
  font-size: 2.5rem;
  font-weight: bold;
  padding-bottom: 20px;
}

.install-android-caution {
  font-size: 1.12rem;
  font-weight: 100;
}

.install-android-button {
  margin-top: 30px;
  max-width: 300px;
}

@media screen and (max-width: 768px) {
  .release {
    width: 100%;
    background-color: black;
  }
  .release-inner {
    max-width: 100%;
    margin: 0 auto;
    padding: 40px;
    color: #fff;
  }
  .appinfo h3 {
    font-size: 60px;
    margin: 0;
    padding-bottom: 40px;
  }
  .appinfo span {
    font-size: 1rem;
    text-wrap: nowrap;
    margin-left: 10px;
  }
  .appinfo-inner {
    display: block;
  }

  .appinfo-img {
    display: block;
    width: 100%;
    margin-bottom: 40px;
    img {
      width: 100%;
    }
  }

  .appinfo-img img {
    width: 100%;
  }

  .appinfo-detail-text {
    font-size: 16px;
    font-weight: bold;
  }
  .appinfo-detail-inner {
    display: flex;
    align-items: center;
    gap: 20px;
    margin-top: 20px;
  }
  .appinfo-detail-img {
    width: 75px;
    height: 75px;
  }
  .appinfo-detail-img img {
    width: 100%;
  }
  .appinfo-detail-caution {
    font-size: 14px;
  }

  .install-steps {
    display: block;
    margin-top: 60px;
    border-bottom: 1px solid #ffffff;
  }

  .step {
    width: 100%;
    padding-bottom: 40px;
    padding-right: 0px;
    border-bottom: 1px solid #ffffff;
  }
  .step2 {
    width: 100%;
    padding-left: 0px;
    padding-top: 40px;
    border-left: 0px solid #fff;
  }
  .step-inner {
    display: flex;
    align-items: center;
    padding-bottom: 15px;
  }
  .step-label {
    writing-mode: vertical-rl;
    font-size: 27px;
  }
  .step-num {
    font-size: 5rem;
    font-weight: bold;
  }
  .step-title {
    font-size: 32px;
    font-weight: bold;
    padding-bottom: 20px;
  }
  .install-button,
  .starting-button,
  .install-android-button {
    margin-bottom: 40px;
    text-align: center;
  }

  .install-button a,
  .starting-button a,
  .install-android-button a {
    display: block;
    padding: 24px 45px;
    color: #fff;
    text-decoration-line: none;
  }

  .starting-button {
    margin-top: 10px;
  }

  .install-caution {
    padding-top: 40px;
    font-size: 1rem;
    font-weight: 400;
  }

  .install-android-caution {
    font-size: 1rem;
    font-weight: 400;
  }

  .install-android-button {
    max-width: 300px;
  }
}

.banner {
  background-color: black;
  padding-top: 100px;
}
.banner-pc {
  width: 50%;
  z-index: -1;
  margin: auto;
}
.banner {
  background-color: black;
}

.movie-wrap {
  width: 50%;
  padding: 5% 25% 0;
  background-color: black;
}
.movieBox {
  position: relative;
  width: 100%;
  height: 0;
  padding-top: 56.25%;
  background-color: black;
}
.movie {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

.lightpaper {
  background-color: black;
  /* background-image: url(../img/light_paper-bk-pc.png);
  height: 500px; */
}
.lightpaper-bk {
  width: 50%;
  background-color: transparent;
  margin: auto;
  position: relative;
}
.lightpaper-image-pc {
  width: 100%;
  padding: 80px 0;
  margin: auto;
}
.lightpaper-text {
  position: absolute;
  top: 50%;
  left: 31%;
  width: 40%;
}
.lightpaper-text:hover {
  transform: scale(1.1);
  transition: transform 0.3s;
}

.section-flex img {
  width: 35%;
  position: relative;
  z-index: 0;
}
.section-flex img .overlap {
  z-index: 0;
}

.scrolldown1 {
  /*描画位置※位置は適宜調整してください*/
  position: absolute;
  left: 50%;
  bottom: 115px;
  /*全体の高さ*/
  height: 100px;
}
/* 線の描写 */
.scrolldown1::after {
  content: url(../img/scrolldown.png);
  transform: scale(0.5);
  /*描画位置*/
  position: absolute;
  /*線の動き1.4秒かけて動く。永遠にループ*/
  animation: pathmove 2.5s ease-in-out infinite;
  opacity: 0;
}

.section-text p {
  z-index: 1;
}
/*高さ・位置・透過が変化して線が上から下に動く*/
@keyframes pathmove {
  0% {
    height: 0;
    top: 0;
    opacity: 0;
  }
  30% {
    height: 100px;
    opacity: 1;
  }
  100% {
    height: 0;
    top: 150px;
    opacity: 0;
  }
}
@media screen and (max-width: 599px) {
  .fv-pc {
    display: none;
  }
  .fv-sp {
    display: block;
    width: 100%;
  }
}

.Explanation {
  background: url(../img/backgroung-black.png);
}
.shatei-section {
  background: url(../img/backgroung-black-shatei.png);
}
.section-background {
  width: 100%;
}
.section-flex {
  display: flex;
  position: absolute;
  padding-left: 100px;
  width: 90%;
  z-index: 1;
}
.section-flex img {
  width: 35%;
  position: relative;
  z-index: 0;
}
.section-flex img .overlap {
  z-index: 0;
}

.metaverse-section .section-flex {
  top: 0;
  flex-direction: row-reverse;
}
.metaverse-section {
  margin-bottom: 200px;
  position: relative;
}
.metaverse-section .section-text {
  margin-top: 140px;
}
.game-section .section-flex {
  top: 0;
}
.game-section .section-text {
  margin-top: 50px;
}
.game-section {
  padding-bottom: 100px;
  position: relative;
}
.style-section {
  background-color: black;
  height: 800px;
}
.style-section .section-flex {
  top: 0;
  flex-direction: row-reverse;
}
.style-section .section-text {
  margin-top: 50px;
}
.style-section {
  position: relative;
  z-index: 0;
}
.section-text {
  color: white;
  text-align: left;
  width: 60%;
  z-index: 0;
}
.section-text h2 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
  color: #fff;
  margin: 0;
}
.section-text p {
  max-width: 583px;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  color: #fff;
}

.feature {
  background: linear-gradient(to bottom, black 1%, transparent 50%, black 99%);
  padding: 0 10% 80px;
}
.feature-wrap {
  padding-top: 140px;
}
.feature-title {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
  color: #fff;
  margin: 0;
  position: relative;
  z-index: 1;
}
.new-content {
  flex-direction: column;
}
.new-content-text {
  text-align: left;
  font-family: Helvetica;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  color: #fff;
  margin: 0;
  padding-top: 25px;
}
.main-charactor-section,
.shatei-section {
  display: flex;
  align-items: center;
  justify-content: space-between;
  /* gap: 5%; */
}
.text-content {
  width: 50%;
}
.main-charactor-image-content {
  width: 40%;
}
.shatei-image-content {
  width: 50%;
}
.main-charactor-image,
.shatei-image {
  display: block;
  width: 100%;
  max-width: 100%;
}

.land-section {
  background-image: url("../img/land-bg.png");
  background-size: cover;
  background-position: center;
  position: relative;
}
.land-section::before {
  content: "";
  width: 100%;
  position: absolute;
  height: 100%;
  top: 0;
  left: 0;
  background: linear-gradient(to bottom, black 5%, transparent 83%, black);
  z-index: 0;
}
.land-section-content {
  width: 80%;
  display: flex;
  align-items: stretch;
  margin: 0 auto;
  padding: 200px 0;
  flex-direction: column;
}
.land-section * {
  box-sizing: border-box;
}
.land-section h2 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
  color: #fff;
  margin: 0;
  position: relative;
  z-index: 1;
}
.land-item-container {
  display: flex;
  justify-content: center;
  padding-top: 65px;
  flex-wrap: wrap;
  color: #fff;
  column-gap: 30px;
  row-gap: 80px;
}
.land-item {
  display: flex;
  padding: 3.294vw 1.8vw;
  border: 1px solid #ffffff;
  border-top: 0;
  position: relative;
  display: block;
  height: 100%;
  width: calc(100% / 2 - 30px);
}
.land-item:before {
  content: "";
  width: 2.562vw;
  height: 1px;
  background-color: #ffffff;
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
.land-item:after {
  content: "";
  width: 2.562vw;
  height: 1px;
  background-color: #ffffff;
  display: block;
  position: absolute;
  top: 0;
  right: 0;
}
.land-item-title {
  font-family: "Helvetica";
  font-size: 2.196vw;
  font-weight: bold;
  margin: 0;
  position: absolute;
  top: -1.098vw;
  left: 50%;
  transform: translateX(-50%);
  line-height: 1em;
}
.land-item-text {
  font-size: 1.3vw;
  font-family: "Helvetica";
  line-height: 2vw;
  text-align: left;
  margin: 0;
  height: 380px;
}

.group-section {
  background: linear-gradient(to bottom, black 5%, transparent 83%, black);
}
.group-section * {
  box-sizing: border-box;
}
.group-section h2 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 90px;
  line-height: 90px;
  text-align: left;
  color: #fff;
  margin: 0;
  position: relative;
  z-index: 1;
}

.guild-section {
  padding-top: 0;
}
.groups-of-users-text {
  color: white;
  padding: 30px 0 60px;
}

.contents-flex {
  display: flex;
  gap: 64px;
}
header:before {
  /*header の疑似要素に背景画像を指定*/
  content: "";
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
  width: 100%;
  height: 100%;
  background: url(../img/background-img.png) no-repeat center;
  background-size: cover;
}
/* .overview {
  padding-bottom: 147px;
  position: relative;
  margin-top: 225px;
}
.overview-1,
.overview-3 {
  flex-direction: row-reverse;
}
.overview-1,
.overview-2 {
  margin-bottom: 100px;
}
.overview-1 .section-text,
.overview-3 .section-text {
  padding-left: 100px;
} */
.devs-flex {
  background-color: rgba(92, 0, 0, 0.8);
  display: flex;
  margin: auto;
  gap: 84px;
  padding: 0px 95px 5% 93px;
}
.devs-flex h1 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 90px;
  line-height: 171px;
  text-align: left;
  color: #fff;
  margin: 0;
}
.devs-flex p {
  font-family: Helvetica;
  font-weight: normal;
  font-size: 20px;
  line-height: 30px;
  text-align: left;
  color: #fff;
  margin: 0;
  padding-top: 5%;
}
.roadmap {
  background-color: rgba(0, 0, 0, 0.8);
}
.roadmap img {
  width: 100%;
  text-align: center;
  padding-bottom: 120px;
}
.video-section {
  background-color: black;
  display: flex;
  gap: 57.5px;
  flex-wrap: wrap;
  justify-content: center;
  padding-left: 100px;
  padding-right: 100px;
  padding-top: 100px;
}
.video-section video {
  background-color: white;
  width: 30%;
}
.partner-section {
  background-color: black;
  padding-top: 100px;
  text-align: center;
}
.partner-section h2 {
  margin: 0;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 30px;
  line-height: 70px;
  color: #fff;
}
.top-scroll {
  padding-top: 60px;
  background-color: black;
  text-align: center;
}
.top-scroll img {
  width: 5%;
}
.top-scroll h2 {
  color: white;
  margin: 0;
  padding-bottom: 40px;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 16px;
  text-align: center;
  color: #fff;
}
.gradation {
  width: 100%;
  position: absolute;
}
.contents-flex img {
  width: 50%;
  height: 100%;
  margin: auto;
}
img.table-img {
  width: 100%;
}
header {
  position: relative;
  max-height: 1366px;
}
.partner-section img {
  width: 25%;
}
@media screen and (min-width: 1025px) {
  .land-item-text {
    height: 450px;
  }
  .game-section .section-text {
    padding-top: 35px;
    padding-left: 190px;
  }
  img.table-img {
    width: 100%;
    max-width: 652px;
  }
  .devs-flex h1 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 90px;
    line-height: 171px;
    text-align: left;
    color: #fff;
    margin: 0;
    margin-top: 5%;
  }
  .devs-flex {
    background-color: rgba(92, 0, 0, 0.8);
    display: flex;
    margin: auto;
    gap: 84px;
    padding: 0px 95px 5% 93px;
  }
  .devs-flex p {
    font-family: Helvetica;
    font-weight: normal;
    font-size: 20px;
    line-height: 30px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding-top: 7%;
  }
  .display-none-sp {
    display: block;
  }
  .display-none {
    display: none;
  }
  .footer {
    background-color: #0078ff;
    text-align: center;
    height: 275px;
  }
  ul.display-none {
    display: none !important;
  }
}
@media screen and (max-width: 1024px) {
  .scrolldown1 {
    /*描画位置※位置は適宜調整してください*/
    position: absolute;
    left: 45% !important;
    bottom: 45px;
    /*全体の高さ*/
    height: 100px;
  }
  ul.display-none {
    display: none !important;
  }
  .display-none-sp {
    display: block;
  }
  .display-none {
    display: none;
  }
  .section-text h2 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 70px;
    line-height: 70px;
    text-align: left;
    color: #fff;
    margin: 0;
  }

  .section-flex {
    gap: 115px;
    padding-left: 70px;
  }

  /* .overview-1 .section-text,
  .overview-2 .section-text,
  .overview-3 .section-text {
    padding-left: 60px;
  } */
  .overview-2 .section-text {
    padding: 0;
  }
  .roadmap h1 {
    font-size: 13rem;
    margin-left: -35px;
  }
  .video-section {
    gap: 40px;
  }
  .partner-section {
    background-color: black;
    padding-top: 100px;
    text-align: center;
  }
  .Explanation div:first-child {
    padding: 65px 150px 97px 150px;
  }

  .style-section {
    height: 600px;
  }

  header {
    max-height: 1662px;
  }
  .contents-flex img {
    max-height: 376px;
  }
  .devs-flex h1 {
    font-size: 70px;
  }
  .devs-flex p {
    padding-top: 5%;
    margin-bottom: 50px;
    font-size: 15px;
  }
  .devs-flex {
    padding: 0px 50px 0px 50px;
  }
  .land-section h2 {
    font-size: 70px;
  }
  .land-section-content {
    padding: 70px 0;
  }
  .land-item-text {
    height: 200px;
  }
  .feature {
    padding: 0 70px 60px;
  }
  .feature-title {
    font-size: 70px;
  }
  .group-section h2 {
    font-size: 70px;
  }
  .land-section-content {
    width: 100%;
    padding: 70px;
    margin: 0;
  }
}

/* Explanation */
.Explanation {
  text-align: center;
  color: white;
}
.Explanation div:first-child {
  padding: 50px 150px 97px 150px;
}
.Explanation div:first-child h3 {
  font-family: Helvetica;
  font-weight: bold;
  font-size: 32px;
  line-height: 46px;
  text-align: center;
  color: #fff;
}
.Explanation div:first-child p {
  font-family: Helvetica;
  font-weight: 300;
  font-size: 24px;
  line-height: 36px;
  text-align: center;
  color: #fff;
}
.Explanation div:first-child .new-content-text {
  text-align: left;
}

@media screen and (max-width: 768px) {
  .section-img {
    margin-left: 23.5% !important;
  }
  .contents-flex.overview-1 .section-text p {
    padding: 5%;
  }
  .contents-flex.overview-2 .section-text p {
    padding: 5%;
  }
  .contents-flex.overview-3 .section-text p {
    padding: 5%;
  }
  .Explanation div:first-child h3 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 30px !important;
    line-height: 46px;
    text-align: center;
    color: #fff;
  }
  .Explanation div:first-child p {
    font-family: Helvetica;
    font-weight: 300;
    font-size: 20px !important;
    line-height: 36px;
    text-align: center;
    color: #fff;
  }

  .feature {
    padding: 0 28px 80px;
  }

  .land-section,
  .group-section h2 {
    font-size: 90px;
  }
  .land-section,
  .group-section {
    padding-top: 70px;
    width: 100%;
  }
  .land-section-content {
    padding: 50px 28px 148px;
    margin: 0;
    width: 100%;
  }
  .land-item-container {
    /* flex-direction: column; */
    flex-flow: column wrap;
    width: 100%;
    align-items: center;
    gap: 0;
    padding-top: 10px;
  }
  .land-item {
    width: 100%;
    padding: 45px 26px;
    margin-top: 40px;
  }

  .main-charactor-section,
  .shatei-section {
    flex-direction: column;
  }
  .text-content {
    width: 100%;
  }
  .main-charactor-image-content {
    width: 80%;
    padding-top: 100px;
  }
  .shatei-image-content {
    width: 100%;
  }

  .partner-section img {
    width: 70%;
  }
  .overview-2 img {
    width: 94%;
    max-height: 100%;
    margin-right: 47.5px;
    overflow: hidden;
  }
  .overview-1 img,
  .overview-3 img {
    width: 94%;
    max-height: 100%;
    margin-left: 47.5px;
    overflow: hidden;
  }
  .video-section video {
    background-color: white;
    width: 100%;
  }
  .devs-flex h1 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 90px;
    line-height: 60px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 13% 7% 0% 7%;
  }
  .roadmap {
    height: 150rem;
  }
  .devs-flex p {
    margin-bottom: 0;
    font-size: 20px;
    padding: 5%;
  }
  .roadmap img {
    left: 140px;
    top: 120px;
  }
  .roadmap h1 {
    font-size: 10rem;
    margin-left: -20px;
  }
  .video-section {
    gap: 25px;
    padding-left: 60px;
    padding-right: 60px;
  }
  .overview-1 .section-text,
  .overview-2 .section-text,
  .overview-3 .section-text {
    padding-left: 0;
  }
  .contents-flex img {
    max-height: 100%;
  }
  .contents-flex {
    display: block;
    gap: 0;
  }
  br.display-none {
    display: block !important;
  }
  .footer {
    height: 320px;
  }
  ul.display-none {
    display: inline-flex !important;
  }
  .Explanation div:first-child h3 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 30px;
    line-height: 42px;
    text-align: center;
    color: #fff;
  }
  .Explanation div:first-child {
    padding: 50px 28px 148px 28px !important;
  }
  .display-none-sp {
    display: none !important;
  }
  .display-none {
    display: block;
  }
  .section-flex {
    text-align: left;
    display: block;
    padding: 0;
  }
  .section-text {
    margin: 0 28px 0 28px;
  }
  .metaverse-section {
    margin-bottom: 800px;
  }

  .groups-of-users-text {
    padding: 0;
  }

  .style-section .section-text {
    margin: 0 28px 0 28px;
  }
  .style-section {
    height: 1180px;
  }

  .section-text h2 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 90px;
    line-height: 90px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 5%;
    padding-left: 0;
    padding-bottom: 0;
  }
  .roadmap h1 {
    line-height: 300px;
  }
  .devs-flex {
    padding: 0;
    gap: 0;
  }
  .section-flex img {
    width: 90%;
    margin: 0;
    margin-top: 28px;
    margin-bottom: 30px;
  }
  .section-text p {
    font-family: Helvetica;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    padding-top: 0;
  }
  .section-text {
    width: 100%;
  }
  .game-section {
    padding-bottom: 318px;
    position: relative;
  }
  .land-section img {
    width: 100%;
    padding-top: 546px;
    background-color: black;
  }
  .fv-sp {
    width: 100%;
  }
  .banner-sp {
    width: 70%;
    z-index: -1;
    margin: auto;
  }

  .movie-wrap {
    width: 100%;
    padding: 15% 0% 15%;
    margin: 0 auto;
  }

  .lightpaper-bk {
    width: 70%;
  }
  .lightpaper-image-sp {
    width: 100%;
    padding: 10% 0;
    margin: auto;
  }
  .lightpaper-text {
    top: 52%;
    left: 34%;
    width: 35%;
  }

  .roadmap img {
    left: 0;
    top: 0;
    width: 100%;
    background-color: rgba(0, 0, 0, 0);
  }

  .Explanation div.land-item {
    width: 100%;
    height: auto;
    padding: 45px 26px 95px 26px;
    max-width: 320px;
  }

  .land-item {
    padding: 45px 26px 95px 26px;
  }
  .land-item-text {
    line-height: 1.5em;
  }
  .land-item-title {
    font-size: 30px;
  }

  .land-item-text {
    font-size: 20px;
    height: 100%;
  }

  .guild-section h2 {
    padding-top: 20px;
  }
}

/* footer */
.footer-sns ul li {
  max-width: 35px;
}
.footer-sns ul {
  gap: 20px;
}
.footer {
  background-color: #0078ff;
  text-align: center;
  height: 275px;
}
.footer-sns ul {
  display: inline-flex;
  justify-content: center;
  list-style: none;
  gap: 25px;
  margin: 0;
  justify-content: center;
  align-items: center;
  padding: 0;
}
.footer-sns ul li {
  max-width: 40px;
}
.footer-sns img {
  width: 100%;
}
.footer-flex div:first-child {
  width: 365px;
}

.footer-flex {
  display: flex;
  justify-content: center;
  align-items: flex-end;
}
.footer-vertical-line {
  margin-left: 50px;
  margin-right: 50px;
  width: 1px;
  height: 170px;
  background-color: #ffffff;
}
.footer p {
  font-family: "Hiragino Kaku Gothic ProN";
  font-weight: normal;
  font-size: 12px;
  text-align: center;
  color: #fff;
  margin: 35px 0 20px 0;
}
.footer-title {
  margin-top: 40px;
  margin-bottom: 30px;
  max-width: 192px;
}
.footer-sns-log {
  object-fit: cover;
}
ul li a {
  text-decoration: none;
  text-decoration: none;
  font-family: Helvetica;
  font-weight: bold;
  font-size: 14px;
  text-align: center;
  color: #fff;
}
@media screen and (max-width: 599px) {
  .land-item {
    width: 100%;
    padding: 45px 26px;
  }
  .devs-flex {
    display: block;
  }
  .footer-flex div:nth-child(3) {
    width: 100%;
  }
  .overview-2 img {
    width: 87%;
    max-height: 100%;
    margin-right: 47.5px;
    overflow: hidden;
  }
  .overview-1 img,
  .overview-3 img {
    width: 87%;
    max-height: 100%;
    margin-left: 47.5px;
    overflow: hidden;
  }
  .roadmap {
    height: 75rem;
  }
  .devs-flex h1 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 70px;
    line-height: 90px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 13% 7% 0% 7%;
  }
  .partner-section img {
    width: 90%;
  }
  .top-scroll img {
    width: 13.5%;
  }
  .devs-flex p {
    padding: 8%;
    margin-bottom: 0;
    font-size: 20px;
    padding-bottom: 10%;
  }
  .overview-1 .section-text h2,
  .overview-2 .section-text h2,
  .overview-3 .section-text h2 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 55px;
    line-height: 65px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 5%;
    padding-right: 0;
    padding-bottom: 0;
    width: 90%;
  }
  .section-text h2 {
    font-family: Helvetica;
    font-weight: bold;
    font-size: 70px;
    line-height: 65px;
    text-align: left;
    color: #fff;
    margin: 0;
    padding: 0%;
    padding-bottom: 5%;
    width: 100%;
  }
  .section-text p {
    font-family: Helvetica;
    font-weight: normal;
    font-size: 20px;
    line-height: 32px;
    text-align: left;
    color: #fff;
    margin: 0;
  }
  .roadmap img {
    left: 0;
    top: 0;
    width: 100%;
  }
  .contents-flex {
    display: block;
    gap: 0;
  }
  .footer-flex {
    display: block;
    text-align: center;
  }
  .footer-flex div:first-child {
    width: 100% !important;
  }
  .footer-vertical-line {
    margin: 0 auto;
    width: 220px;
    height: 1px;
    background-color: #ffffff;
    margin-top: 15px;
  }
  .footer {
    background-color: #0078ff;
    text-align: center;
    height: 525px;
  }
  .footer-sns ul li {
    max-width: 35px;
  }
  .footer-sns ul {
    gap: 20px;
  }

  .land-section h2,
  .group-section h2 {
    font-size: 70px;
  }
  .feature-title {
    font-size: 70px;
  }

  .single-play-section {
    padding-top: 180px;
  }

  .main-charactor-title {
    font-size: 42px;
    line-height: 1.3;
  }
  .main-charactor-image-content {
    padding-top: 0;
    margin-top: 50px;
  }

  .land-section,
  .group-section {
    padding-top: 50px;
    width: 100%;
  }
  .land-item-title {
    top: -3.098vw;
  }
  .land-item:before,
  .land-item:after {
    width: 6.562vw;
  }

  .guild-title {
    font-size: 50px;
    line-height: 1.3;
  }
}

.section-flex {
  z-index: 1;
}
.game-flex {
  /* margin-top: 60px; */
  z-index: 0;
}
.style-background {
  z-index: 10;
}
@media screen and (max-width: 768px) {
  .style-section {
    padding-bottom: 800px;
  }
  .game-flex {
    z-index: 1;
  }
  .single-play-section {
    position: relative;
    z-index: 2;
  }
}
.section-flex .overlap {
  z-index: -1;
}
@media screen and (max-width: 599px) {
  .style-section {
    padding-bottom: 0;
  }
}
